@import 'http://fonts.googleapis.com/css?family=Open+Sans:300&subset=latin,greek-ext,cyrillic-ext,greek,vietnamese,cyrillic,latin-ext';
ul#css3menu0,ul#css3menu0 ul{
	margin:0;list-style:none;padding:0;background-color:none;border-width:0;border-style:solid;border-color:;}
ul#css3menu0 ul{
	display:none;position:absolute;left:0;top:100%;background-color:#EFF1F3;border-width:2px;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;border-style:none none none solid;border-color:#76C1F7;padding:0;}
ul#css3menu0 li:hover>*{
	display:block;}
ul#css3menu0 li{
	position:relative;display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu0 li:hover{
	z-index:1;}
ul#css3menu0{
	font-size:0;z-index:999;position:relative;display:inline-block;zoom:1;padding:0;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;
	*display:inline;}
* html ul#css3menu0 li a{
	display:inline-block;}
ul#css3menu0>li{
	margin:0;}
ul#css3menu0 a:active, ul#css3menu0 a:focus{
	outline-style:none;}
ul#css3menu0 a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:14px Open Sans,Arial,sans-serif;color:#6F6B6B;cursor:pointer;padding:20px;background-color:;background-repeat:repeat;border-width:0px;border-style:none;border-color:;}
ul#css3menu0 ul li{
	float:none;margin:0;}
ul#css3menu0 ul a{
	text-align:left;padding:12px 15px;background-color:#EFF1F3;border-width:0 0 1px 0;border-style:solid;border-color:#DFDFDF;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;font:12px Open Sans,Arial,sans-serif;color:#6F6B6B;text-decoration:none;}
ul#css3menu0 li:hover>a,ul#css3menu0 li a.pressed{
	border-style:none;color:#000000;text-decoration:none;}
ul#css3menu0 ul li:hover>a,ul#css3menu0 ul li a.pressed{
	background-color:#EFF1F3;border-style:solid;border-color:#DFDFDF;color:#000000;text-decoration:none;}
ul#css3menu0 li.topmenu>a{
	background-color:#FFFFFF;border-width:2px 0 0 0;border-style:solid;border-color:transparent transparent transparent transparent;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}
ul#css3menu0 li.topmenu:hover>a,ul#css3menu0 li.topmenu a.pressed{
	background-color:#ffffff;border-style:solid;border-color:#76C1F7 transparent transparent transparent;}
